RubyGems Navigation menu

idiot 0.0.1

Idiot lets you create encoded IDs like youtube or bitly.

Gemfile
          gem 'idiot', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install idiot
  
  
  
  
  
  
  

Total downloads 1,120

For this version 1,120

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - March 3, 2012 (4.5 KB)